import DprSelectedFiltersClass from '../filters-selected/clientClass';
declare class InteractiveFilters extends DprSelectedFiltersClass {
    static getModuleName(): string;
    initialise(): void;
}
export { InteractiveFilters };
export default InteractiveFilters;
